Bug 1840765 - Legends swapped in data consumption card for providers->logical vs physical usage
Summary: Legends swapped in data consumption card for providers->logical vs physical u...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.3.z
Assignee: afrahman
QA Contact: aberner
URL:
Whiteboard:
Depends On: 1837550
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-27 14:52 UTC by OpenShift BugZilla Robot
Modified: 2020-06-17 20:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-17 20:28:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5600 None closed Bug 1840765: Fixed legends on data consumption card 2020-06-16 13:01:25 UTC
Red Hat Product Errata RHBA-2020:2436 None None None 2020-06-17 20:28:49 UTC

Comment 3 aberner 2020-06-03 14:21:23 UTC
Verified.

Wrote compressible data too an obc and verified that correct usage of physical and logical capacity was displayed.

Comment 7 errata-xmlrpc 2020-06-17 20:28:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2436


Note You need to log in before you can comment on or make changes to this bug.